name: 'Testing install profile dependencies'
type: profile
description: 'Profile for testing that install profiles can require a module.'
# version: VERSION
hidden: true
dependencies:
  - drupal:dblog
install:
  - ban
themes:
  - starterkit_theme

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
